buildscript {
    repositories {
        mavenLocal()
        maven {
            allowInsecureProtocol = true
            url "http://maven.aliyun.com/nexus/content/groups/public" }
        mavenCentral()
    }
    dependencies {
        classpath("$bootGroup:spring-boot-gradle-plugin:$springBootVersion")
    }
}

apply plugin: "$bootGroup"
apply plugin: 'io.spring.dependency-management'
dependencies {
    api("commons-codec:commons-codec:$commonsCodecVersion")
    api("org.apache.commons:commons-lang3:$commonsLang3Version")
    api("com.google.guava:guava:$guavaVersion")
    api("com.alibaba:fastjson:$fastjsonVersion")
    api("commons-beanutils:commons-beanutils:$commonsBeanUtilsVersion")
}
